<!-- ------ #Left ------ -->
<div class="Left">
<!-- # -->
<div class="Com_1"><img src="<?php echo($tmpDefault->sysFileConfig['bussinessUiPackagePath']); ?>Img/Common/29.jpg" /></div>
<div class="Com_2">
<div class="Com_3"><a href="#" class="Link1 FRed2">京东快报</a></div>
<?php
$tmpAR0=array(
	'../../../Uploadfiles/Shop_0/2a8beaa9-7021-418c-a6ab-7ac8bcf3ae88.jpg',
	'../../../Uploadfiles/Shop_0/3f522350-786e-406c-af14-fc762f8307ce.jpg',
	);
$Coun0=0;
foreach($tmpAR0 as $Row0){ ?>
<div class="Com_4"><img src="<?php echo($tmpDefault->sysFileConfig['bussinessUiPackagePath']); ?>Img/Common/57.jpg" /></div>
<div class="Com_5"><div class="HomeC_1_10"><a href="#"><img src="<?php echo($Row0); ?>" /></a></div><div><a href="#" class="Link1 FBlack2">三星（SAMSUNG） S5230C GSM手机 （黑色） 灵动联网，轻松触动</a></div></div>
<?php } ?></ul>
<div class="Com_4"><img src="<?php echo($tmpDefault->sysFileConfig['bussinessUiPackagePath']); ?>Img/Common/57.jpg" /></div>
<div class="Com_6"><a href="#" class="Link1 FBlue2">更多>></a></div>
</div>
<!-- #Group -->
<ul class="Left_0 Com_0">
<li class="DLeft"><img src="<?php echo($tmpDefault->sysFileConfig['bussinessUiPackagePath']); ?>Img/Common/26.jpg" /></li>
<li class="Left_1"><a href="#" class="Link2 FWhite1">商品分类</a></li>
<li class="DRight"><img src="<?php echo($tmpDefault->sysFileConfig['bussinessUiPackagePath']); ?>Img/Common/28.jpg" /></li>
<li class="Left_2"><a href="#" class="Link2 FWhite1">全部分类</a></li>
<li class="DClear"></li></ul>
<ul class="Left_3">
<?php
$tmpSQL=' SELECT A.shsgtID,A.shsgtName,A.shsgtParid FROM '.$tmpDefault->sysTableHead.'shopsalegroup AS A
	WHERE 1=1 AND A.shsgtRecycle=0 AND A.shsgtChecked>1 AND A.shsgtParid={Nets.Parid} 
	ORDER BY A.shsgtOrderBy DESC,A.shsgtID DESC ';
$tmpSTR=str_replace('{Nets.Parid}',2,$tmpSQL);
$tmpData0=$tmpDefault->sDb->Search($tmpSTR);
foreach($tmpData0 as $Row0){ ?>
<li class="Left_4"><a href="../../../Plus/m_default/Shop/saleList.php?ID=<?php echo($Row0['shsgtID']); ?>" class="Link1 FRed1"><?php echo($Row0['shsgtName']); ?></a></li>
<?php
	$tmpSTR=str_replace('{Nets.Parid}',$Row0['shsgtID'],$tmpSQL);
	$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
	foreach ($tmpData1 as $Row1){ ?>
<li class="Left_5"><div class="Left_5_0"><a href="../../../Plus/m_default/Shop/saleList.php?ID=<?php echo($Row1['shsgtID']); ?>" class="Link1 FBlack2"><?php echo($Row1['shsgtName']); ?></a></div><div class="Left_5_1">
<?php
		$tmpSTR=str_replace('{Nets.Parid}',$Row1['shsgtID'],$tmpSQL);
		$tmpData2=$tmpDefault->sDb->Search($tmpSTR);
		$Coun2=0;
		$tmpSTRCOUNT=0;
		if(count($tmpData2)>0){
			$tmpSTRCOUNT=strlen($tmpData2[$Coun2]['shsgtName']);
		}
		foreach ($tmpData2 as $Row2){ ?>
<a href="../../../Plus/m_default/Shop/saleList.php?ID=<?php echo($Row2['shsgtID']); ?>" class="Link1 FBlack4"><?php echo($Row2['shsgtName']); ?></a> 
<?php
			if (isset($tmpData2[$Coun2])) {
				$tmpSTRCOUNT+=strlen($tmpData2[$Coun2]['shsgtName']);
			}
			if($tmpSTRCOUNT>22){
				echo ('<br />');
				$tmpSTRCOUNT=strlen($tmpData2[$Coun2]['shsgtName']);
			}
			$Coun2++;
		} ?>
</div></li>
<?php
	}
}
?>
<li class="Left_6"><a href="#" class="Link1 FBlue2">全部分类</a></li>
<li class="DClear"></li></ul>

</div>